@charset "UTF-8";
/* CSS Document */

/*@media only screen and (min-height: 940px)
{
	.ui-page
	{
		height: 100%;
	}
}*/
@media only screen and (max-width: 1250px)
{
	.Header-Center {
		width: 94%;
	}
}

@media only screen and (max-width: 1230px)
{
	.Inicio {
		padding-bottom: 60px;
	}

	.Inicio-Form {
		margin-right: 0px;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 1120px)
{
	.MainNav-ItemList {
		margin-right: 15px;
	}
}

@media only screen and (max-width: 1050px)
{
	.Inicio-Center {
		width: 930px;
	}

	.table {
		width: 96%;
	}

	.Configuraciones .table {
		width: auto;
	}

	.Inicio-FiltroFechas input {
		width: 100px;
		font-size: 14px;
		padding-left: 10px;
		margin-right: 10px;
	}

	.Inicio-Filtrar div.fancy-select {
		width: 180px;
	}

	.Inicio-Filtrar div.fancy-select div.trigger {
		font-size: 14px;
	}

	.Inicio-FiltroBusqueda {
		width: 160px;
	}

	.Inicio-ContentTableGraficas {
		width: 260px;
	}
}

@media only screen and (max-width: 1040px)
{
	.MainNav-ItemList {
		font-size: 14px;
		margin-right: 10px;
	}

	.Detalle-Center {
		width: 900px;
	}

	.Detalle-Item {
		width: 400px;
	}

	.Detalle-LeyendaItem {
		width: 210px;
	}

	.Detalle-InfoItem {
		width: 140px;
	}
}

@media only screen and (max-width: 960px)
{
	.Inicio-Center {
		width: 830px;
	}

	.MainNav-ItemList {
		width: 92px;
		font-size: 12px;
		margin-right: 0px;
		word-break: break-word;
	}

	#myChart {
		width: 520px;
	}
}

@media only screen and (max-width: 940px)
{
	.Registro-Center {
		width: 760px;
	}

	.mce-panel {
		width: 760px !important;
	}

	.u-width49 {
		width: 48.8%;
	}

	.Detalle-Center {
		width: 800px;
	}

	.Detalle-Item {
		width: 360px;
		margin-right: 10px;
	}
}

@media only screen and (max-width: 860px)
{
	.Header-Center {
		width: 96%;
	}

	.Inicio-Center {
		width: 710px;
	}

	.Inicio-ContentTableGraficas {
		width: 210px;
	}

	.Inicio-Title {
		font-size: 25px;
	}

	.Inicio-Title span {
		font-size: 18px;
	}

	#myChart {
		width: 420px !important;
	}

	.MainNav-CerrarSesion {
		font-size: 13px;
		text-align: center;
		padding: 9px 0px;
	}

	.Inicio-FiltroFechas {
		width: 335px;
	}

	.Inicio-Table.InicioVentas {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 840px)
{
	.Detalle-Center {
		width: 700px;
		font-size: 15px;
	}

	.Detalle-Item {
		width: 310px;
	}

	.Detalle-LeyendaItem {
		width: 170px;
	}

	.Detalle-InfoItem {
		width: 100px;
	}

	.Detalle-TitularPago {
		font-size: 16px;
	}

	.Detalle-TxtFechaReservacion {
		font-size: 16px;
	}

	.Regresar {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 800px)
{
	.Header, .Home-Header
	{
    	background-position:left bottom;
	}

	.Home-Logo
	{
		margin-top: 32px;
	}

	.Registro-Center {
		width: 660px;
	}

	.mce-panel {
		width: 660px !important;
	}

	.u-width49 {
		width: 48.7%;
	}
}

@media only screen and (max-width: 790px)
{
	.Inicio-Table.Consideraciones {
		width: 600px;
	}
}


@media only screen and (max-width: 760px)
{
	.MainNav-IcoMenu
	{
		display: inline-block;
		margin-top: 12px;
    }

    .MainNav-List {
        display: none;
    }

    .MenuAlterno-Ocultar
	{
		display: none !important;
    }
    
    .MainNav-Item.Desplegable:after {
        content: "";
        width: 11px;
        height: 7px;
        background: url(../images/icoDespliegue.png) bottom no-repeat;
        position: absolute;
        top: 17px;
        right: 11px;
    }

    .MainNav-Item.Desplegable:hover:after, .MainNav-Item.Desplegable.activo:after {
        background-position: top;
    }
		
	.MainNav-List
 	{
		display: none;
		width: 200px;
		height: auto;
		background: #64162d;
		margin: 0px;
		padding: 21px 0px;
		position: absolute;
		z-index: 9999;
		top: 55px;
		left: 13px;
		/* right: 0px; */
		behavior: url(../PIE/PIE.htc);
 	}

	.MainNav-List li
 	{
  		width:100%;
	    background: none;
  		margin-right:0px;
 	}
  
	.MainNav-ItemList
 	{
		display: block;
		width: 100%;
		font-size: 14px !important;
		line-height: 16px;
		background: #64162d;
		text-align: left;
		border-bottom: 0px;
		margin: 0px;
		padding: 5px 20px !important;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		
	}
    
    .MainNav-List ul {
		display: block;
		background: none;
		border: 0px;
		left: 0px;
		position: relative;
	}

    .MainNav-List ul li a {
		font-size: 13px !important;
		text-align: left;
		padding: 6px 18px;
		padding-left: 30px;
		border: 0px;
	}
	
	.MainNav-List.seleccionar
 	{
  		display:block;
	}
	
	.MainNav-List ul.ventas {
		display: block;
		left: 0px;
		background: no-repeat;
		border: 0px;
	}

	.MainNav-User {
		margin-left: 54px;
		margin-right: 30px;
	}

	.Header {
		position: fixed;
	}
 
	.Inicio, .Registro-Center {
		margin-top: 152px;
	}
}

@media only screen and (max-width: 740px)
{
	.Detalle-Center {
		width: 600px;
	}
}

@media only screen and (max-width: 720px)
{
	.Inicio-Center {
		width: 610px;
	}

	#myChart {
		margin-top: 40px;
	}
	
	.Inicio-Graficas {
		margin-left: 0px;
	}
}

@media only screen and (max-width: 700px)
{
	.Registro-Center {
		width: 560px;
	}

	.mce-panel {
		width: 560px !important;
	}

	.u-width49 {
		width: 48.4%;
	}
}

@media only screen and (max-width: 650px)
{
	.Inicio-Table.Consideraciones {
		width: 480px;
	}

	.MainNav-CerrarSesion {
		font-size: 12px;
		padding: 6px 0px;
	}
}


@media only screen and (max-width: 640px)
{
	.Detalle-Center {
		width: 92%;
	}

	.Inicio-ListaCompras {
		text-align: center;
	}
}

@media only screen and (max-width: 620px)
{
	.Inicio-Center {
		width: 510px;
	}
}

@media only screen and (max-width: 600px)
{
	.Registro-Center {
		width: 460px;
	}

	.mce-panel {
		width: 460px !important;
	}

	.u-width49 {
		width: 48%;
	}
}

@media only screen and (min-height: 570px)
{
	.ui-page
	{
		height: 100% !important;
		-webkit-min-height: fit-content !important;
		-o-min-height: fit-content !important;
		-moz-min-height: fit-content !important;
		-ms-min-height: fit-content !important;
		min-height: fit-content !important;
	}
	
	/*#Acompaniante1.ui-page, #Acompaniante2.ui-page, #Acompaniante3.ui-page #Programa2.ui-page ,#Programa3.ui-page, #Hospedaje1.ui-page, #Hospedaje2.ui-page, #Hospedaje3.ui-page, #Hospedaje4.ui-page, #Hospedaje5.ui-page
	{
		height: auto !important;
	}*/
}

@media only screen and (max-width: 550px)
{
	.Inicio-Table.Consideraciones {
		width: 460px;
	}

	.Inicio-Table tr th.Pago, .Inicio-Table tr td.Pago {
		display: none;
	}

	.Inicio-Table tr th {
		font-size: 15px;
	}

	.Inicio-Table tr td {
		font-size: 13px;
	}
}

@media only screen and (max-width: 530px)
{
	.Inicio-Center {
		width: 410px;
	}

	.Inicio-Title {
		font-size: 23px;
	}

	.Inicio-ItemTab {
		font-size: 15px;
		padding: 12px 30px;
	}

	.Inicio-FiltroBusqueda {
		width: 100%;
		margin-top: 0px;
		margin-bottom: -20px;
	}
}

@media only screen and (max-width: 500px)
{
	.Inicio-Form {
		width: 400px;
		font-size: 15px;
	}

	.Inicio-Table.Consideraciones {
		width: 400px;
	}

	.Inicio-NumeroRegistros {
		font-size: 16px;
	}
}

@media only screen and (max-width: 420px)
{
	.Login {
		width: 280px;
	}

	.Login-Form {
		width: 280px;
	}

	.Login-Titulo {
		font-size: 18px;
	}

	.Login-Logo {
		height: 136px;
	}

	.Login-Logo:before {
		width: 90px;
		height: 138px;
		background-size: 76%;
	}


	.Footer {
		padding: 0px 10px;
		padding-bottom: 16px;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 410px)
{
	.Inicio-Form {
		width: 300px;
	}

	.Inicio-Form .u-width49 {
		width: 100%;
	}

	.Inicio-Table.Consideraciones {
		width: 300px;
	}

	.Inicio-Table tr th {
		font-size: 14px;
	}

	.Inicio-Table tr td {
		line-height: 16px;
	}
}


@media only screen and (max-width: 400px)
{
	.MenuHover-Ajuste{
		top: -9% !important
	}

	.Home-Ajuste{
		top: -4.15% !important
	}
}

@media only screen and (max-width: 370px)
{
	.Detalle-Item {
		width: 260px;
	}

	.Detalle-LeyendaItem {
		width: 160px;
	}

	.Detalle-InfoItem {
		width: 90px;
	}
}

@media only screen and (max-width: 360px)
{
	.Home-Ajuste{
		top: -6.15% !important
	}

	.Login-Center {
		top: -6.15% !important;
	}
}
